.col-b {padding-top:2em}

h2.list-tit {color:#000; font-size:112.5%}

.breadcrumb {margin:-10px 0 10px 10px; color:8A8A8A; font-size:87.5%}
.breadcrumb .breadcrumb {font-size:100%}
.breadcrumb a {text-decoration:none; color:#6A8AAA}
.breadcrumb a:hover {text-decoration:underline}

.art-full {margin-left:10px}
.text {line-height:1.5; font-size:93.75%}

.thumb-video {width:630px; margin:0 0 20px 10px; overflow:hidden}
.thumb-video h3 {margin:0 0 .5em}
.thumb-video ul {float:left; width:1000%}
.thumb-video li {list-style:none; float:left; width:172px; margin:0 15px 0 0}
.thumb-video li a {display:block}
.thumb-video .mark-video {position:relative; display:block; margin:0 0 .5em}
.thumb-video .mark-video img {display:block}
.thumb-video .mark-video span {position:absolute; bottom:3px; right:3px; z-index:2; width:41px; height:31px; background:url('/o/sph/ico_play_midi.png') no-repeat}
.thumb-video .title {display:block; height:2.66em; line-height:1.33; overflow:hidden; font-weight:700; font-size:93.75%}

.pre-continuation {padding:0 0 20px}
.pre-continuation .btn {display:block; width:100%; height:2.4em; line-height:2.4em; border:1px solid #CCC; border-radius:3px; color:#333; background:#DDD url('/u/n4/button-bg.gif') repeat-x; white-space:nowrap; text-align:center; font-weight:700; font-size:14px; cursor:pointer; overflow:visible; text-decoration:none}
.pre-continuation .btn:hover {border-color:#999; box-shadow:0 0 3px #999}

.art-full .subtitle {margin:-6px 0 10px; font-weight:700; font-size:93.75%}

.b-box .complete {width:100%; background:none; border:none}
.b-box .complete td {padding:0}
.b-box .complete h3 {margin:0 0 .5em; color:#000; font-size:112.5%}
.b-box .complete .title {color:#000; font-size:87.5%}
.b-box .complete i {display:block; margin:0 0 .5em; font-style:normal; font-weight:700; font-size:112.5%}

.b-box .complete-dual-l .imagelist-p135 .cell-first + .cell {float:left; margin-left:.5em}

.b-box .half-li {overflow:hidden}
.b-box .half-li li {float:left; width:48%; margin:0 1.9% .4em 0; font-size:87.5%}

a.linkout, .b-box a[target="_blank"] {display:inline-block; padding-right:16px; background:url('/o/wiki/linkout.gif') 100% 50% no-repeat}

/* HP wiki */
.row {clear:both; float:left; position:relative; width:100%; min-height:50px; _height:50px; margin:0 0 36px}
.row .art {overflow:hidden; margin:0}
.hp-l, .hp-r {width:480px; padding:0 0 0 10px}
.hp-l {float:left}
.hp-r {float:right}
.entry-content {overflow:hidden}
.entry-content .art {margin:0 0 16px; padding:0 0 0 186px}
.entry-content .art:after {display:none}
h2.entry-title {overflow:hidden; line-height:2; margin:0 0 10px; font-weight:700; font-size:150%}
h2.row-tit {margin:0 0 30px 10px}
h2.entry-title a, h2.entry-title span {float:left; padding:0 25px 0 10px; color:#FFF; background:#003871 url('/o/wiki/entry-title.png') 100% 0 no-repeat; text-decoration:none}
h2.entry-title a:hover {background-color:#7190B0}
.entry-content .alone-list {margin-left:-10px; overflow:hidden; font-size:87.5%}
.entry-content .alone-list li {list-style:none; float:left; margin:0 0 .3em; border-left:1px solid #999; white-space:nowrap}
.entry-content .alone-list a {float:left; padding:1px 10px; text-decoration:none}
.entry-content .alone-list a:hover {text-decoration:underline}
.content > table.nav-n4 {margin-right:10px}

/* rubrika */
.wiki-list {overflow:hidden; list-style:none; padding:0 0 1px 10px; margin:0 0 1em}
.wiki-list li {float:left; width:24%; margin:0 1% .5em 0; font-size:112.5%}
.wiki-list li:first-child +li +li +li +li {clear:both} /*IE8 bug*/
.wiki-list li:nth-child(4n+1) {clear:both}

/* Viktorcin bug */
.col-b .col-a {float:none; width:100%}

/*spodb-table*/
.spodb-table {margin:0 0 22px}
table.spodb-table, .spodb-table table {margin:0 0 22px}
.spodb-table h2 {margin:0 0 7px 10px; font-size:112.5%; font-weight:700; color:#003E90}
.spodb-table .back {width:50%; float:right}
.spodb-table .back a {white-space:nowrap; margin:0 0 0 5px}
.q-ie7 .spodb-table .back a {width:15em}
.q-ie7 .spodb-table .back .ico-list {width:9em}
.spodb-table table, table.spodb-table {width:100%; font-size:87.5%; border-collapse:collapse}
.spodb-table th, .spodb-table td {padding:8px; vertical-align:top}
.spodb-table .bg-flag {background:url('/o/oh2012/bg-flag-cz.png') 100% 7px no-repeat}
.spodb-table th {padding:12px 8px; white-space:nowrap; border-top:1px dashed #004797; border-bottom:1px dashed #004797; background:#FFF}
.spodb-table tr:first-child th {border-top:2px solid #004797}
.spodb-table .c0, .spodb-table.c0 {color:#000; background:#FFF}
.spodb-table .c1, .spodb-table.c1 {color:#000; background:#E5F4FF}
.spodb-table tr:hover {background:#C4E7FF}
.spodb-table th img {display:inline-block; width:11px; height:8px; margin:0 0 0 10px; background:url("/o/oh2012/sipky.png") no-repeat}
.spodb-table th a {color:#000; text-decoration:none}
.spodb-table th a:hover {text-decoration:underline}
.spodb-table .act .up {background-position:-7px -10px}
.spodb-table .up {background-position:-7px -34px}
.spodb-table .act .down {background-position:-32px -10px}
.spodb-table .down {background-position:-32px -34px}
.spodb-table .black, .spodb-table .black a {color:#000}
.spodb-table .ico-nbg, .spodb-table .ico-nbg:hover {background:#FFF}
.spodb-table .ico-nbg td {padding:8px 0}
.spodb-table .more {display:block; padding:0 0 6px 0; text-align:right; font-size:87.5%; font-weight:700; text-decoration:none; border-bottom:1px dashed #004797}
.spodb-table .more-info {width:12em; min-width:8em; white-space:nowrap}
.spodb-table .more-info span {float:right; margin:2px 0 0 8px}
.spodb-sportovec .foto, .spodb-sportoviste .foto {display:none; float:left; width:264px}
.spodb-foto table {float:right; width:346px}
.spodb-foto .foto {display:block}
.spodb-sportovec td {padding:5px 8px} 

#wiki-partner {overflow:hidden; clear:both; width:100%; margin:0 0 20px}
#wiki-partner .col-l {float:left; padding:0 0 0 10px}
#wiki-partner a.block {display:inline-block; padding:10px}
#wiki-partner a.block img {display:block}
#wiki-partner .col-r {float:right; width:300px; margin:0 10px 0 0}
#wiki-partner h4 {margin:0 0 .5em; font-weight:700; font-size:93.75%}
#wiki-partner ul {overflow:hidden; font-size:81%}
#wiki-partner li {display:inline; padding:0 .5em; border-left:1px solid #CCC}
#wiki-partner li:first-child {padding-left:0; border-left:0}
#wiki-partner li a {text-decoration:none}
#wiki-partner li a:hover {text-decoration:underline}

/* -- Sportka, výsledky -- */
.sportka-vysledky-obal span {font-weight:700}
.sportka-vysledky-obal .vylosovana-cisla td, .b-box .vylosovana-cisla th {padding:.5em; text-align:right}
.sportka-vysledky-obal .vylosovana-cisla {margin:.8em 0}
.sportka-vysledky-obal .vylosovana-cisla .extra {color:#D00}

/* dopravni nehody v regionech */
.transit-list {margin:0 0 30px 10px; border:1px solid #CCC}
.transit-list .item {position:relative; overflow:hidden; padding:.6em 0; border-bottom:1px solid #CCC}
.transit-list a {position:relative; display:block}
.transit-list a:after {content:''; position:absolute; top:-2em; bottom:-2em; left:-99em; right:-99em; z-index:2}
.transit-list .cell {float:left; width:4em; padding:.2em 0 0; text-align:center}
.transit-list img {width:auto; height:2.2em}
.transit-list h4 {font-weight:700}
.transit-list h4 a {text-decoration:none}
.transit-list h4 a:hover {text-decoration:underline}
.transit-list .toe {display:block; overflow:hidden; width:68%; white-space:nowrap; text-overflow:ellipsis}
.transit-list p.subinfo {position:absolute; top:.6em; right:0; width:11em; padding-right:1em; text-align:right; color:#999; background:#FFF}
.transit-list .more {position:relative; overflow:hidden; height:1.6em; padding:1em}
.transit-list .more span {white-space:nowrap; font-size:93.75%}